<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_marketplace_order_trip_list" model="ir.ui.view">
            <field name="name">marketplace.order.trip.list</field>
            <field name="model">marketplace.order.trip</field>
            <field name="arch" type="xml">
                <list string="Order Trips">
                    <field name="sequence"/>
                    <field name="name"/>
                    <field name="stage_id"/>
                    <field name="order_id"/>
                    <field name="carrier_id"/>
                    <field name="planned_loading_date"/>
                    <field name="actual_loading_date"/>
                    <field name="planned_weight"/>
                    <field name="weight_at_loading"/>
                    <field name="weight_at_unloading"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
